# MySQL-Front 3.1  (Build 14.13)


# Host: localhost    Database: maturita_2005_abacus
# ------------------------------------------------------
# Server version 5.0.16-nt

#
# Table structure for table album
#

CREATE TABLE `album` (
  `Id_Album` int(10) unsigned NOT NULL,
  `Titolo` varchar(200) NOT NULL,
  PRIMARY KEY  (`Id_Album`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table album
#

INSERT INTO `album` VALUES (1,'K come Camaleonti');
INSERT INTO `album` VALUES (2,'Ciao Ciao');
INSERT INTO `album` VALUES (3,'Il meglio della classica');
INSERT INTO `album` VALUES (4,'The best Mix');

#
# Table structure for table album_brani
#

CREATE TABLE `album_brani` (
  `Id_Album` int(10) unsigned NOT NULL default '0',
  `Id_Brano` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`Id_Album`,`Id_Brano`),
  KEY `Id_Brano` (`Id_Brano`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table album_brani
#

INSERT INTO `album_brani` VALUES (3,1);
INSERT INTO `album_brani` VALUES (2,2);
INSERT INTO `album_brani` VALUES (4,2);
INSERT INTO `album_brani` VALUES (1,3);
INSERT INTO `album_brani` VALUES (4,3);
INSERT INTO `album_brani` VALUES (1,4);
INSERT INTO `album_brani` VALUES (2,5);

#
# Table structure for table artisti
#

CREATE TABLE `artisti` (
  `Id_Artista` int(10) unsigned NOT NULL,
  `NomeArtista` varchar(40) NOT NULL,
  `TipoArtista` enum('Gruppo','Orchestra','Artista') NOT NULL,
  `Direttore` varchar(40) default NULL,
  `DataAvvioAttivita` date default NULL,
  `DataFineAttivita` date default NULL,
  `NoteArtista` text,
  `Attivo` tinyint(1) NOT NULL,
  PRIMARY KEY  (`Id_Artista`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table artisti
#

INSERT INTO `artisti` VALUES (1,'Pooh','Gruppo',NULL,'1973-10-05',NULL,'Gruppo musicale fondato da Max Giusti....',1);
INSERT INTO `artisti` VALUES (2,'Camaleonti','Gruppo',NULL,'1969-07-10','1990-03-10','Gruppo musicale nato sul modello dei Beatles\r\n',0);
INSERT INTO `artisti` VALUES (3,'Filarmonica Berlino','Orchestra','von Rubistein','1736-01-01',NULL,NULL,1);
INSERT INTO `artisti` VALUES (4,'Beethoven','Artista',NULL,'1700-10-05','1768-10-04','Grande compositore di musica classica',0);
INSERT INTO `artisti` VALUES (5,'Mogol','Artista',NULL,'1960-10-05',NULL,'Grande paroliere della canzone italiana',1);
INSERT INTO `artisti` VALUES (6,'Battisti','Artista',NULL,'1968-09-01',NULL,'Noto cantautore.  \r\nHa scritto diverse canzoni, e\' anche cantante.',1);

#
# Table structure for table artisti_brani_autori
#

CREATE TABLE `artisti_brani_autori` (
  `Id_Artista` int(10) unsigned NOT NULL default '0',
  `Id_Brano` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`Id_Artista`,`Id_Brano`),
  KEY `Id_Brano` (`Id_Brano`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table artisti_brani_autori
#

INSERT INTO `artisti_brani_autori` VALUES (4,1);
INSERT INTO `artisti_brani_autori` VALUES (6,2);
INSERT INTO `artisti_brani_autori` VALUES (5,3);
INSERT INTO `artisti_brani_autori` VALUES (6,4);
INSERT INTO `artisti_brani_autori` VALUES (5,5);

#
# Table structure for table artisti_brani_interpreti
#

CREATE TABLE `artisti_brani_interpreti` (
  `Id_Artista` int(10) unsigned NOT NULL default '0',
  `Id_Brano` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`Id_Artista`,`Id_Brano`),
  KEY `Id_Brano` (`Id_Brano`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table artisti_brani_interpreti
#

INSERT INTO `artisti_brani_interpreti` VALUES (3,1);
INSERT INTO `artisti_brani_interpreti` VALUES (1,2);
INSERT INTO `artisti_brani_interpreti` VALUES (2,3);
INSERT INTO `artisti_brani_interpreti` VALUES (2,4);
INSERT INTO `artisti_brani_interpreti` VALUES (1,5);

#
# Table structure for table brani
#

CREATE TABLE `brani` (
  `Id_Brano` int(10) unsigned NOT NULL,
  `Titolo` varchar(40) NOT NULL,
  `DataComposizione` date default NULL,
  `Durata` time NOT NULL,
  `Id_Sottogenere` int(10) unsigned NOT NULL,
  `Id_Artista` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`Id_Brano`),
  KEY `fk1` (`Id_Sottogenere`),
  KEY `fk2` (`Id_Artista`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table brani
#

INSERT INTO `brani` VALUES (1,'Preludio 3a di Bheetoven','1782-01-01','00:36:50',12,3);
INSERT INTO `brani` VALUES (2,'Piccola Ketty','1975-05-23','00:05:45',3,1);
INSERT INTO `brani` VALUES (3,'Bella senz\'anima','1971-09-13','00:04:55',4,2);
INSERT INTO `brani` VALUES (4,'Gecko','1975-06-01','00:07:10',3,2);
INSERT INTO `brani` VALUES (5,'Solo noi','1978-11-26','00:05:45',3,1);

#
# Table structure for table edizioni
#

CREATE TABLE `edizioni` (
  `Id_Edizione` int(10) unsigned NOT NULL,
  `DataUscita` date NOT NULL,
  `Immagine_Copertina` mediumblob,
  `Id_Album` int(10) unsigned default NULL,
  PRIMARY KEY  (`Id_Edizione`),
  KEY `Id_Album` (`Id_Album`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table edizioni
#

INSERT INTO `edizioni` VALUES (1,'1970-02-09','BMf8\0\0\0\0\0\06\0\0(\0\0\0N\0\0\0\0\0\0\0\b\0\0\0\0\004\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ƽ\0\0ƽ\0\0ν\0\0ν\0\0ƽ\0ε\0\0\0ε\0\0\0\0ε\0έ\0\0\0έ\0\0\0\0\0έ\0\0Υ\0\0\0Υ\0\0\0\0\0Μ\0\0\0\0\0Μ\0\0\0\0Δ\0\0\0\0\0\0Δ\0\0Δ{\0\0\0\0Ό{\0\0\0\0\0Όs\0{\0\0\0\0\0\0{\0΄s\0΄k\0\0s\0{\0{\0s\0{s\0{{\0{k\0{{\0{k\0{{\0{s\0{s\0{c\0{{{\0{{\0{c\0{k\0{{s\0sc\0sk\0sZ\0sc\0ss\0sss\0sk\0sk\0sZ\0sR\0sc\0sc\0kZ\0kk\0kc\0kc\0kR\0kR\0kc\0kc\0kJ\0kkk\0kZ\0kZ\0kZ\0cZ\0cJ\0cR\0cJ\0cZ\0cB\0ccc\0cR\0cB\0cR\0cJ\0ZB\0ZR\0ZB\0ZR\0Z9\0ZJ\0Z9\0ZB\0Z1\0R9\0R1\0RB\0R9\0R1\0R)\0J1\0J)\0J9\0J)\0J1\0J!\0J!\0B)\0B!\0B1\0B!\0B\0B)\0B\0B!\09\09!\09\09\09\09\09\b\01\01\b\01\01\b\01\01\0\0)\b\0)\0\0)\0)\b\0)\0\0!\0\0!\b\0!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\01<1\0\011<<<1<)\0\0)1<<<11<11<)\0\0!1<<<<15;11<11<<)\0\0)11<<<;5;5;5;5;51<11<)\0\0!)<<<1<1<15;115;115;11<11)\0\01;<<<<<1;51;15;5;5;5;5;51<1<<)\0\0)15<<<15;511;51<15;115;115;11<111<!\0\01<<;<11;5;5;5;5;11<15;5;5;5;5;51<1<1)\0\01<151<15;511;515;51;15;115;115;1151<)\nR\0\011<1;15;1;5;5;1;51<15;5;5;5;5;5;5;1<)\nD\0\01<1<15;515;5;5151;15;115;115;1;5151<!Q\n\0\011;1<11;5;5111<1<1<15;5;5;5;5151;1<1)*`\0\01<151<15;1;5;51;151;15;115;1;5;5151<)\'/\n\0\011<1;15;515;51<1<1<15;5;5;515;1;5;1<!\'hv>\0\01<1<15;1;5;11<151;15;115;1;5;5;515;5)/D\0\0<1111;515;5;51;1;5;15;5;515;1151;11<!*R\n\0\01<<1<1;5;115;5151;5715;1;5;5;5;51<1<!\'\0\0<11<115;5;5;11111511<1151;115;11<11<!*z\0\0<1<11<1175115;tl11<11<1;5;5;51<11<<!/z\0\0;51151F;51<11|l11<11<115;1;51<11<!*v\0\01<1<K1^<;115UL11<11<1;515;11<1<!\'\0\0<1<;LgUB151?l.<11<1;5;5;51<11<!\'\0\0<111pN};5;1t<11<115;1;51;11<<!*\0\0<;5;_1]?15;_151<1;515;15;51<!/\0\0<575;B1511<u5111<1;5;5;11;1<!Qzv\0\0<11;UgF1<._15;5115;115;515<!R\n\0\0<51FV_?115|1111;5;5;5;5;1;<!R\n\0\0<<1B^^F15;|51<15;115;111<1<Q\n\0\0<15;LB;11F;11<15;5;5;5;15<Q\0\0<;1FK51<1K;5;11;5;115;1<1<Q\n\0\0H15B_1111N|5115;515;5;151;<R\n\0\0<<1?V1<15K11<15;1;5;5;1<1<Q\n\0\0<15B_1111Ll151;15;5;115;15<Q\0\0<;1LK5B<1N^51<15;515;5;1<1<Q\n\0\0<15BBBl11BL1;15;1;5;5;151;<R\n\0\0<11<plp51<1515;515;115;1<1<R\n\0\0<15Kt^151Y1;5;1;5;5;5;5;15<Q\0\0<;1YK5^5;+]L15;151;115;115;1<``\n\0\0<157LB511;;1;11<1;5;5;5;5;5;<`\nz\n\0\0!<51_^;1;515}F15;51<115;115;111<`D\n\0\0.<11g_;51;11F_1115;11<1;5;5;5;5;1``\0\01;51lV<1515;1<N15;5;51<1;515;115;51`\b8\n\0\01515KB75;1;1<1511115111<115;1;5;5;11<Z\n/z\n\0\01;57NKF1151511;1<1<1_;<1<1;5;515;5;51`%4\n\0\01<1.}K511<1<15111+N<111<115;5;115;1Z\n\0\011<+|B1<p1111+55<F;51<1;5;1;5;5;51`\n\0\05<15|B5?55;l<1<115;515;5;11<`\n\n\0\0;15;VB51<]<11;5;1;5;1151<1Z \0\01<1<1511<]7+1+5+F;515;515;5;5;511`\n % \0\0<1<151<1;l<5+11B1;5;1;5;115;1;5;`\n \n \0\0<11;1<11Ft_F5;5;515;5;5;515;5`\b z\0\0<<51<115?5;1;5;115;1;5;51\nQ  \0\0<1;51<175BUpu1515;5;5;515;1<1\nD\n \b\0\0<;51;151;115+1Ft;+5;5;115;1;5;5111\nD\b \0\0<51<1<1;5;511<}N+;U;115;5;5;5151;<1\nD z\0\0H17151<1;51._U.1+_51<15;1151;1;511\nD \0\0<<1<11151+Nu1(55L;51;15;5;5151;<1\nD\n \n\0\0<15;<?F1<|_Nl51<15;5;1;5;5111\nD \n \0\0<<1BV|V+g5115;115;515;1<1\nD \n \0\0\r<1<1lu<+l15;15;5;51;11<11\nD\n/\0\0<115OV15g|lO115;15;1;51<11<1\nD\n\n/\0\0<;5;5;5+t^F1.+1+^15;15;515;51<111\nD\n4\0\0<511;511(+5115;51511;15;1;5;11<11<1\nD\n 4\0\0<;1<1;5.g5;1;5;515Yp515;515;5;51;5;1\nD\n4\0\0<5;151;57115151111(15;1;5;115;51;5)Q4 /\0\0<11<1;51t^11+155<FU51515;5;5;11<1<)4\n\b/\0\0<1<1;5;+5]|5175;115;51<15;#/\n\n\n\n4\0\0<11;5151115;5;5;1;51;1<)4\b/\0\0<5;5;11551;115;515;51;5)/\n /\0\0<1515;51|^?1.<1<1;1;5;11<1<)4\n\n\n4\0\0!<1;5;5;1]UB<1+515gd5151;515;51<15;#4\b4`\0\0!<15;111<Y+1115;111511<1<1;5;1;51;1<)4\n8Q\0\0!<<15;51;dF151<15;55u|51;151;515;5175)/\n\'\n4R\0\0!<11;5;51515;5111+.++51<1;5;5;11<1<)4\n8R\0\0)<1;5111<O++1<<N_lt.1<1;511;51<15;#4\n\n4R\0\0!<151575;l|+5151;5;5;51;1<)48R\0\0!<5;K1g;<5;1;51;511;51;<4\n \n4Q\0\01<15V]g5<+5;51;5;5;51<1<D\n8R\0\011;1F^V.;gK;5q5111;511;51;15<>\b4R\0\01<157F1F_1;15.5151d11<15;5;5;51<1</\n\n8Q\0\02<115B;5BO515;11515l151<1115;1;51;</\n\n\n4R\0\015;5K?U1F?15;5;5751g5171<1<1515;51<4\n/>R\0\01;51O|O11515;115;11N_.<151<11;5;1;5<4/ \bQZ\0\0;515YuL1<1<15;5;5.<_11<1;1<15;5151<4 /\nIZ\0\05;11_pB11<1;15711_^511<151<11;5;1<44/ \nD`\0\01<51KU;57151<15.qL11<1<1;15;5151<4\'\nIZ\0\0<111Ug_11<1<11;5VO<1511<111<15;51;1<<4\'\nQZ\0\01<1Lu1O51+;15;515111F11<1<1<11;51<1<4\' \nIZ\0\0;51V+51Fl111111+5<LB5;1<111<15;511</\n\n\nIZ\0\0<1;<gLB1^55<<Ll<1151<1<15;11<1<4\n\n\nDZ\0\0H151;?<._<1<1;1<11;51<11< 8\nQZ\0\0<<15;515^;51<151<15;51<1<4>IZ\0\0<1;1517._F1;1<1;1<15;111<\'*\nI`\0\0<<1<1;51_gBlF151B5151;511;15;5;</* \n\n\bDQ\0\0<111151.p5++N_+511O<1<1;5;1<15;511<*\'\'%\b>/\0\0<;57<7F1l1.5N11;L151<115;1<11;5;5**     \'\n>4\0\0<515B^F1<15|5<<1;1<1;511<1511<\'/ / \'  >/\0\0<11Klul1lg$t151<1;5;1<1;1;5<*/ >   >4\0\0<11qgl?+__151;115;1<115;51<**8>/  \n>/\0\0<15OK1F.t11.L515;5;5115;15;1<*/  /D\' \b>4\0\0<<1<^U1+}+51515g1715;1;5;15;151;\'/ \n%  DD%>/\0\0<11BtK<+|B11<1;15F<15;515;15;1<1<1/**\n\'\n\'@4\0\01;5;5KF1151<1<15;+O15;1;5;15;151;15*\'>*>/\0\015751Y.5p_.<111<11;5;5;515;5;15;1<15;*** 44 >4\0\0+;5;<VL11;1<1<1<1<151<11;5;115;1511<11Qf%\n4/\nR4\0\01<11151<15;111<111<1;15;5;5;5;1<1;51<1fR*  R8\0\011<1<111<11<1<1<1<1<15;511;5;151;51;15\n8oz>\bR4\0\01<111<1<1<11<111<111<11;5;515;1<1;51<1D`Q4\0\01<1<11<111<11<1<1<1<1<15;5;1;511<1;11<\b>h/\0\011<11<1<1<11<1<111<111<1115;51;5151<11\nDz \0\01<11<111<11<111<1<1<1<15;5;51;5171<111\0\011<11<1<1<11<1<1<111<11711111111111<HH\0\01<1<11<111<1151;11<1111.1<HHSSSSSSSSaH\0\01111<111<1111215<H<<HSa{{kaH1!!!\0\0111115FH<<HSk{{bS<<<112)!\0\0\0Sak{eaH<<<11)#!\0\0\0kH1)\r\0\0\0\r\r\"0A\\r!\0\0\0\r\r\r0A\\nwi\0\0\0\"-0=AT\\wn\0\0\0\"\\ir0\\!0i\0\0rcn-T\"X--\0\0\0\0c=3\"nA6!\\\\cwn\r\0<S\0\0\r\\rJP-!wn!J-rT0\0\0ak\0\0w=,wcA\":wAw\0<{!\0\0\ri-!TTn,\0\0!a{{)\0\0A\\\01kk{a\0\0\rA=\\9\0a{kkk\0\0w\0\0<kkkk{)\0\0=-\0!a{kkk{H\0\0r\0S{kkkkka\0\00:1{kkkkkk{\0\0cH{kkkkkk{<\0\0-01kkkkkkkS\0\0iPSkkkkk{\0\0A)kkkk{\0\0irbkk{S\0\0wicA=\"+{ka\0\0Cn\\XA=\r\r\r\ra{\0\0A:=--\r\r\r#15H<<1;1!\0\0\r\r\r\r!!!##)))11;b[ssx[lmyl^t\0\0!1<H<MHejjN__lq||pp^^OVB;;<7\0\0NN[_mmytt~lg^VYV]VONBBF;;;51515?NBlV\0\00qggpgd^UOB;<;11511151511515;5;11NVVp]\0\0<<15151111515151<1<1;1<1711515;57<1<1\0\0<1515;5;5;1;1<1;151515151<1;511111115\0\0<1;1;5111151<111511151115.15;<<FNN__l\0\0!<1515115151111<<;FBNOU__lmlglggWWWAA=\t\0\015;;<;FUU]_mltt}|}qu^G=-\0\0dt|lglE90&\0\0\t\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0',1);
INSERT INTO `edizioni` VALUES (2,'1980-04-27','BM)\0\0\0\0\0\06\0\0(\0\0\0<\0\0\0\0\0\0\0\b\0\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0s\0Z\0\0\0\0J\0\0B\0ֵ\09\0R\0)\0B{\0֥\0\0)\0\0ε\0\b\0{֜\0R\0B\0ƽ\0)\0\0ֽ\09s\09k\0c\0!֥\0Δ\0cք\0\01k\0\0ε\0ks\0Ɯ\09c\01c\0ck\0\0{Ɣ\0\0Μ\0sƌ\0J\0)c\0RR\0)Z\0ss\0)1\0)c\0\0!\0\0Ƅ\0!Z\0\0\0BJ\0\0{\0)\0Bk\0!R\0!\0ZZ\0k\0\0\0\0\0\0\0cs\0\b\0Rs\0\0\0\0B\019\0c\0!\0\bs\0\0\0)s\0)\0c\0JJ\0\0\0)\0Bc\0\bZ\0ZZ\0\b\0\0\019\0k{\0\b\0)1\0{\0\0\0\0Z\0\b\b\09{\0!1\0\0\09s\099\0J\0)s\0\0{\0\0\0\b\0\0s\0\0Z\0\01\0\0\0R\0!\01s\0\01Z\0cc\0!\0ks\0\0B\0c{\0\b9\0{{{\0RR\0{s\011\0\0s\0c{c\0s\0k\0\b)\0JJ\0c\0\0Z\0c\0\0\b\0Bs{\0s{R\0ksk\0))\0B9\0R{R\0Jsk\019\0\0J\0!k\0Zk{\0sks\0)k\0Z\0\0sk\0)\0ks\0Bkc\0BsB\0)c\0Z{\0c\0\0Bcs\0\0\0Zcc\0\0{1\0R{\0\b\0{Zk\0scR\0J\0JkB\01kB\0Rs\0\0kR\0kJ\0Jk1\0\b{\b\0Js\0cRk\0k1\09c9\0)Rs\0ZZ\0JZJ\0\bs\b\0Rs\0Bk\0\0c1\0Bk\0\0k\0\0ZJ\0{JZ\0BJk\0\bk\b\0Bc\0c\0BRB\0)Z)\0{BZ\0BBc\0ZBZ\0\bc\0\09R)\0!Bc\01c\0R!\09BJ\0s9R\0\bZ\b\0BJ\0Z9J\0RB1\0R\0{1R\0\0J)\0)B)\0)Z\0\0B1\0B\0s)J\0\0J\0\0\bB\b\0R)9\09)9\09\0R\0J\0c!9\0{B\0\09\0\01!1\0)\0c1\0R1\0k9\0\b)\b\0B)\0c1\01\0\0!\0\0B\b)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0᱾ȿȿȿȿȿȿȿȿȿȿȿ`ȿȿȿȿ`ȿȿȿȿȿȿȿȿȿקĠȿз|IIG..\',,,,\'\',,..GIIY|YG!\n\n\n\n\n\n\n\n\n+++6E`|טYG6\n\n\n\n\n\n\n\n\n++++6RK|`ʌ`6+\n\n\n\n\n!*3311&&&*333&11AVA3E66++66DD]`K+++3AbM!1f44ƅkfffuV[EQ6DRR]R66+66EAuffff13VoگuMuu`^R]]RD6EVubAAG4ӏٯu{u~pDEu[}uA踸Ӭkhko謬謸ӏ鯱uu{fӬӍoߞu~{uÍ踍åچVVVoQٹܳ┿вАkboøoQȘuuÍ֮ʷuƬ⮮aFʭАFFǉaaFFaa坤ז{uaFFaaaaaپ׈uyyFvyaFF隚arraFyaaaҝͥٝvܹnaaƳJ:::::JJqqXvͥϪǉΦɳJ:::::::::::JWTvxٚa%::::::J:JJ:JJJqyΦD:::::::::J:JJJJJJWdiQO:::::::JJJJWWdddi߳QN:::::JJJJWddiiiڳcco:::J:JJJWWddiwww߬ccQQ+#:::JJJTTqdddiwYǹvyqO7\r7::::JJvΗwq\r\r\r::::JJJ\\ܳսYyO:::::::JJW`ֹvO7F:::::JJJWWd|mߥ]pvOOJ7::::J:JJJWWd־YìܜpxٺjløÊܳµtZPӍóɊ܅⾫jZPSPj}coߥϢjtSS@Z <S}n荬QoójlmjSSPZP@<<<8>Io^Ӎ^ϾttjmePP@<e<8@<<<< =89=@9mjmmS@j`xgSzgtlPPStPtttjteP@@<<<88<<<      8<8<88<8 - =8<<<PePPttttmztmPPPP<< 88<<88<   <<8<88<8=8<8PPP@P@PPtPmttstpjtPPe<<<88<<<<<<8-  <8888888-<8@<8H<@X@SHstspjtPPP8@<<<8<8 <8-88-8<<<888<88@H@HHHXHmPttnjtPPP<8888<<-ZP-llP8eeHlZHPPstttnjPPPH<888Z<Z<Zl-%  Pe@Ht@tmlętpgsPH@H888Z8l-PllZee PH-tHtĎĎtngtsH@H88PH-P%<Z--Ptt8HlHPlīć]mtPH@888el-8< PSZ-ZPePHttPęęīę]mPHHHH8-e -Pl @8-eZZ8ZZtZZ88ZttĿPī]msHPH88-P--8- - --- %  % --8H8HHtetsHęćnmPPH88888ZH%---- --- %-----C88CCZPqHHstssĴ]msHHH8---<ePH -----%%%---- J  CC8H8HHHPPssssts]SsHHH88------------  -%--J---J 8CHH@CHHwsssss]msHHH8----C-------%- % ---------78CCHHHHPssssss]XsHHC---%--%--%--% %%-%---- %C8J8C88HHHwHsssPssRSsHH87-- J-----%- -%%-%%%%7-%--J8CCCCHsHsssqsmnXHHCC-7%%--%-%8%-P%%ZP8tPPJ8tsttttHwwswswspXiHH8%---%tP%8- Z8Z8t8CtwPwwpXHHHCPPH8-PH-%Zt-%t-CttJHHĎsqpXiHC8H--P88P8%%ZPtC-tCCHīswx]SHHJHl%CPH%ZZJPH:tlCCHćswݴpXiH:Ht%%8CP<PPPP-lZ%lPPtJCHww´pXHCCH%%%PPHllHPZH:PH-HHPPtCJCH׵ęnTCHJCl%%%%PH::%%:%%:%%CȂJCWsPćpTdC-C%%%:%%%%J%JPHJCHsiiiHqwpTCHJHl%:%%:%:%J%%JCCCWHHiHiwww]HdC%%%%:::::%::JJJJCHHdiiiwwHpTCCJ:%::%%:%JJCJWWdHiiHwww]TCC:::::%:::J::JCCWHdiiiiww]TCJJ%://///O=OOOWWdHddwww]TCC:%/\b\n\n\b\n\n\n\n\n\n\n\n\n++++666DRKUUgTiwŢpOW77\n\n\n\n\n\n\n++66DDDDRR]]BBD+\n\b\n\n\n\n.\".\".\"\".\".....G\'\'EDRRRDDRRnR6++\n\n\n!\'\"\"255259?9999900000020999929952>>IGE]pR66+\'.>55)0$999929525255)5)5)5)550555992999???95>YξKIYY?l?2))52225525500005$5$$5$)505259999999?920$)9_l?Z??925$$292922525555)5)55$55)050525299299?925)$??lb?h9??25)5922552252005)5$5$$$55)555959299?9955)(??hbZS????2)292952255055$5$$$$55025929999?92)5???kb99???2255922525205))5$$$55005592929999255$$99LV?999999$$299925250555$$$$$$$$)50555595999955$99?k{999995$$5925505050$$$$$0$5000502959599995$$99?kL2999950$595505505$$\t$$505055555595999955$$$99LA?999995$$95050005$\t$5555555595959599955$599L3M929995$$95055005\t529595955959959995$$599hV?99995$$55500555\0\0555299599595559995$$999h3L299995$50005$)$\0\0$5559955955999950$$599?bL999990$$555)$555$\t\t$$55999559599955$999?_h9929955$$$505$$$5$\t$0559595559995$$5999?V_99999550$$5)5$$$$)$\t$599955959955$$9599LA?9929950$$$5$$$5500$5599559599955$$9999bh99929955$$$55$055$$055555599955$$$5929?__299999905$$$$$5255$59955555995$$$9599h33L29259595$$$5$$$550559255599995$$$5595?_k?929999900$$5$$$5050$59505299955$$$59229L3A?9959599500$$$5$$$505$09955559955$$)05599hk?995959955$$$$000055$)590555955$$$$055552L3L99929599950$$050559$595559955$$$$550529?kVL09959595955$$$5059$095559555$$$$5500529bA?999559999955$0559555059955$$$)5$$)552Lh9999255599995$0955$9555995$$$55$$52?LG3b9995250999925)599$952955$$$55$$555?Ab?99959999999009?$029990)$050$$559L3h?92225999999009)099900$005$$)20L;VbL??205559?905509555$005$((??b3kbb_MMMM?M??b?M?b2M(MMMM;;?MMh3~bbMMMMMMMM__M_;MMVLM;;;;MMbVkhb_MMMMMMM_M___MMM;?;;MMb3kh_LMMMMMMMM;bMkMMM;;MM~AVbb_MMMM?bbLbhLM;;;;M_3ubbML~h{{{~h{M;;b_3hhb{{{{~~~{{{L;bbAhMhbbb_Mhhbbh3h;k_M;MMkM_;~V__kMkk__;~;k__k;Mk__Mb~kkb___kGubb~__bh~hb~G~u~bh__bbbbbbh___u[*|H=JJ:7:JHm|3OJJqO::7JqxW:::JOxT::7JWxO:::7\\xq::7JJxq:7J:Oxq::::JxJ777777777OOO',1);
INSERT INTO `edizioni` VALUES (3,'1975-07-14','BM)\0\0\0\0\0\06\0\0(\0\0\0;\0\0\0\0\0\0\0\b\0\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ν\0\0ν\0\0\0ƽ\0\0ƽ\0\0Ƶ\0ƽ\0罵\0\0ƽ\0\0\0\0\0έ\0ƭ\0\0\0ƭ\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0{{\0{{\0{{\0{{\0{{{\0{{\0s{\0s{\0ss{\0sss\0ssk\0kk\0kk{\0sks\0{ks\0{kk\0kks\0skk\0kkk\0ccs\0sck\0cck\0ccc\0kcc\0Zcc\0ZZk\0cZc\0ZZc\0ZZZ\0cZZ\0RZZ\0RRk\0ZRk\0RRc\0ZRZ\0cRZ\0RRZ\0RRR\0JJc\0RJc\0JJZ\0RJR\0JJR\0JJJ\0JBZ\0BBZ\0BBR\0JBR\0JBJ\09BR\0BBJ\09BJ\0BBB\0JBB\099R\0B9R\0B9J\099J\019J\0B9B\019B\099B\0999\091J\011J\091B\0)1B\011B\0119\0111\0911\0))B\0))9\01)9\0!)9\0!)1\0))1\0)))\0!!9\0!!1\0!1\0!!)\0!!!\01\0)\0!\0\0\0\0\b\b\0\b\b\b\0\b\0\b\0\0\0\b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0JQQQQ\0V~oM\0iM\0wW\0\\~\0]\0\0Q\0M\0W\0~\0eM\0~\0M\0\0\\\0W\0~\0i\0\0\0Q\0x\0I\0}wnhhhhlhhlnwQ\0hP=6(!!!!!!(((((..02=QcwW\0lV;.!!!!!!!!(!(((((....27=Mh~\0\\I7.#(((!!!!!!!!!!(!(((((...2222777=DM\\w\0\\B22...(((!!!!!!!!!!!(!(((((...22777==DDDDWw~\0~P77722..(((!!!!!!!!!!(((((.(.2..227==DIIMMMh\0iD===722.(((!((!2.!!!!!!(((((.(...=IDM===DDIIQQW\\\0MID=772....!=D(QD2!!!!!(!(((((....IeeW\\QIIIMMQWei\0oMID=7277.QM!M..i!!!!!!!(!(((((...IxeeieWiQQQQW\\ox\0\\MID=MMx7.=\\(D(2M!!!!!!!!!(((((....IooWe\\\\Weo\0\\MI=i\\~.(ID!(!!!!!!!!!!(((((.(...M~\\\\\\oW\0WQWIooMM2.(!(!!!!!!!!!!!!(((((....M\\eoQ\0WoeIM=2..(((((!!!!!!!!!!!!!(((((..(Ix\\\\oW\0\\\\\\D7722..(((!!!!!!!!!!!!(!((((...Mx\\eoQ\0WMI==772.(((((!!!!!!!!!!!!(!((((....Dx~~i\\oW\0WMI==722..(((!!!!!!!!!!!!!((((((...227I\\exo\\oQ\0WMID=722.((!((!!!!!!!!!!!!!((((...2227277DIWi~o\\oW\0QMD==72...(((!!!!!!!!!!!!(!(((((...2277===DDDI\\~i\\oQ\0QMDD=772.(((!!!!!!!!!!!!(!!((((...222777=DDIIMMQ\\eoW\0WMI=772..(((((!!!!!!!!!!!((((((..2.2277==DDIIMMQWeoQ\0WMDD=72..((!(!!!!!!!!!!!!!((((((..22277==DDIIMQQWeoQ\0WMI=772..((((!!!!!!!!!!!!(!((((....2277==DDIIMMQ\\\\oi\0\\ID==722.((!!!!!!!!!!!!!(!((((.(..22277==DDIIMQQ\\eox\0WII==72..((((!!!!!!!!!!!!(((((.(..22777==DDIIMMQWeix\0WMD==72..((!(!!!!!!!!!!!!!(((((...22277==DDIIMQQ\\eix\0QMD=772.(((((!!!!!!!!!!!!(!(((.(..22277==DDIIMMQWeox\0WID==7..((((!!!!!!!!!!!!!(!((((...22277==DDIIIMQ\\eoo\0QID=772.(((((!!!!!!!!!!!!(((((...2227===DIIIMMQWeix\0WID=77..(!(((!!!!!!!!!!!!!!!(((((..22777==DDIIIMQ\\eox\0QID=772.(((((!!!!!!!!!!!!(!(((...22277==DDIIMMQWeix\0QID=77..((!(!!!!!!!!!!!!!!(!((((..222777==DIIIIMQ\\eoo\0QID=772.((!((!!!!!!!!!!!!((((.(..2227===DIIIMMQ\\eox\0QID=72..((!(!!!!!!!!!!!!!!!!((((...22777==DDIIIMQ\\eix\0QID=77..(!!((!!!!!!!!!!!!(!(((...22777=DDDIIMMQ\\eo~\0QID=77..((((!!!!!!!!!!!!!(!((((..222277==DIIIMMQ\\ei~\0QI==72..(!!((!!!!!!!!!!!!(!((....2277===DIIIMMQ\\eo~\0QID=77.(((((!!!!!!!!!!!!!!!(((((...22277=DDDIIMMQ\\eo~\0WI==72..(!!(!!!!!!!!!!!(!!((((..22277===DIIIMMQ\\ei~\0WDD=72..(!((!!!!!!!!!!!!!!((((...222777=DDIIIMMQ\\eo~\0WI==72.((!((!!!!!!!!!!(!!((..277===DIIIMMQ\\eo~\0QDD772.(!!!(!!!!(7D=(!!!!M\\IIIM7777777=DIIIIMQ\\ei~\0QD==72!!!!(!!.iQ!!!!D7=QQIIIIIMQ\\eo~\0WDD722Qeoi=!!!M\\IoD!!xMMW\\\\D77WDMiQQ\\eo~\0QD=7I((eW!!~(((..27=\\DQW\\eo~\0QD==e7(e2!(M!xW!!x..22277=\\DQ\\\\ei\0QD7Q.!!!((!(M!xQ!!x..22277=\\DMW\\ii\0QD=W.(!!((!(M!~Q!!~...2727=WDM\\\\ei\0QD7Q((!!(!!(Q!xQ!!x..22277=oIIi\\eo\0QD7Q~.!(!((!(M!xQ!!x...2277=i\\ei\0QD7Q~((!!(!!(M!xQ!(x..22777=~i\\eo\0QD7\\~((!(((!(MxW!!~..22277=\\=Mi\\eo\0QD7\\~((!!(!!(M\b!~Q!(x..22277=\\DMi\\eo\0MD7\\~(!W~.!(WQx7!!!~..227777xi=Ii\\ii\0MD2\\!.(!=D!!(x..2227=7MMWi\\eo\0MD7\\eeI!!2Qe\\IID!!!!!2IID..22777=7We\\ii\0MD7DxW7!(!!!!!!!(!!!(..22277===QeixiW\\io\0MD=2DI.!!((!!!!!!!!!!(((...22777=DDDDDDIMW\\eoQ\0M==7.((!!((!!!!!!!!!!!!!!(!(((.222277==DIDIIIMW\\ii\\\0MD=72.(!!!(!!!!!!!!!!!!!(((...2277===DDIIIIM\\\\io\\\0M==72.(!!((!!!!!!!!!!!!!!((((...22777=DDIIIIIMW\\io~\\\0M==72.(!(((!!!!!!!!!!((((..2227===DDIIIMMWeeo\\\0MD772((!!((!!!!!!!!!!!!!!(!((..222777=DDDIIIIMW\\io~\\\0M==7..(!(!!!!!!!!!!!!!!((.(..2277===DIIIIIM\\eio\\\0ID772(!!!((!!!!!!!!!!!!!!!((((..22727==DDDIIIMMW\\ii\\\0M==72.!!!((!!!!!!!!!!!!!(((...22777==DDIIIIM\\\\io\\\0I=77.((!!(!!!!!!!!!!!!!(((..22727==DDIIIIMM\\eeo\\\0M==7..(!!(!!!!IiI\b!!!!!!!(((.....277==DDIIIIM\\\\io\\\0ID77.(!!.2(.22Mo\\7I=!W=i=\\W7D\\(IIWMMIIMWMIIIIM\\\\ioi\0I=72.(.72I~iMeQDe\\\\eoe.oIQ\\\\M~(e\\WiWoxe\\eIeW\\\\io~\0D7DIW7DQII~o7WWDeeWWei2oo~=~iWDoi\\oxiQexieoQixoio~\0IPi~ex=DQo7QI277.77.(6(!(2(!.7..77MIDDIMMxi\\~\\oix~\0\\~ix\\oQW(2((!!!!!!!(((.2222777Qe\\IMMW\\\0oixx\\i72(!!!!!!!!!!!!!!!(((..22277===DDDIIIM\\i~\0jW=I=2!!(!!!!!!!!!!!!(((,...2777==DDDIDIIQ\\\\i~\0ID=72((!!((!!!!((...2277=DDHIIIIQ\\eio~\0ID=72.(!!!!(*2207;779DHIHIHIJJDHIJIDIDIIDDDDIM\\eio~\0ID=72!!!(BPQhtwke[QQa]io~\0I?79=Mcwnio~\0H[w{\0j}!\0p{j\0}{}{{{\0{{}{{{{{\0{t\0{{{{{{}\0{{t{rflt{\0|{{y{fNFN_y|\0a{tsO*3TtY\0{{y{f@\0NlL\0{{{fF\rGf{\0{rT0%0Ofz{{\0g{{{s^ST_lrty\0X{{{{rllllrt{b\0{{{y{trllnt{E\0{{tz{trsrt{\0g{{t{{znlrtb\0{{{y{{trlty\0K{{trttd\0{ttt{\0YyttU\0{{t{\0{z\0g{tb\0u{u\0Zv\0||\0gj\0LZmmn`aKC\0\")\'))-:CACEC>CA:858C4 \0))$ \'\0))&          \'\0\')\'      &\0)\'   $ \'$\'\'\' \'\0)& \'\'-\'\'+-\') \0)---------+\'\0\'&\'\'\'  \'))\' \0\0\n\0\0\"\0\t\0\n\n\t\0<1/1//127<DRbX\0D7...*227BIWqx\0D22....27=IQio\0D7...(.27=IMix\0I7.....22=DQex\0I7...(..2=DMex\0I7....(.27DMex\0M72..(..27DMex\0I.((!(((.2=I\\i\0III\0\0\0\0',2);
INSERT INTO `edizioni` VALUES (4,'1999-04-20','BM)\0\0\0\0\0\06\0\0(\0\0\0;\0\0\0\0\0\0\0\b\0\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ν\0Ѹ\0~\0ǽ\0ɲ\0\0˦\0p\0Ɵ\0潶\0a\0\0\0Ҿ\0\0S\0ջ\0\0o\0D\0\0˶\0ٹ\0\06\0\0ȯ\0\0b\0\0\'\0\0ĩ\0\0l\0T\0̦q\0\0\0{\0U\0P\0Q\0L\0K\0u\0E\0L\0F\0G\0j\0]\0\0ƖR\08~\0Fz\0?{\0b\0@|\0=~\0@|\0Fz\0f\0[\0d\08r\08r\0W\0@p\01s\02s\09r\0@p\00q\0D\0d\0b\0a\0J\01d\0;\08c\0,f\05f\02d\09c\0uts\0[\00`\0uD\0([\0-Z\0-Y\0-[\0t;\0R\03X\0vl_\0%Q\0s,\0s\"\0*O\0MX\0,S\0l0\00P\02J\0\'J\0o\n\07I\0a@\0fYa\0e\'\0]D\0+I\0j\0h\t\0>J\0h\0h\0h\0\0d\0f\0c\0i\0\0d\0g\0\0f\0\0[2\0_\0d\0qUH\0d\0\0MIw\0c\0\0 <\0]\0[\"\0a\0\0]\0Z\0]\0^\0\0Y\0TLQ\0Y\0Z\r\0[\0ADr\0\\\0\0U\0[\0\0Z\0Z\0\0|T\0U\0W\0W\0V\0T\0U\0X\0\0U\0W\0\0iJ3\0U\0\0MAY\0R\0Q\b\0S\0\0}N\0R\0\0PD<\0pI!\0O\0P\0\0O\t\0O\0\0N\0uI\0|K\0L\0L\0M\0\0xJ\0L\0K\0\0J\0zI\b\0J\0\0}I\0J\0\0|I\0~I\0\0I\0\0I\0qF\0qD\0e>\n\0644\0Q4\0!!$\0<&\n\0)\0\0\0\0\0\b\b\b\0\t\0\0\0\0\b\0\0\0\0\0\b\0\b\0\0\0\b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RRRRRtRRtttRRttRRttRRƫR䰢tū˻}ukiiiiiiiiiiiiiiiiiu}澾ü}kkkkuu}}}uukkkku͹ukkku}ơ}uukkk}Үkkku}֮uuiiuˋkkkuѓuiiuݮ}kkuuiiuiu}kkuk}ǿѓukk}ݣuuǿݲǿڣݞǿݧǿݸǿSB,&$\r\r\r\r\r\r\r\"+8W|ݧǩhSB44,\r\0\0\0\0\0\0\0\0\0\0\0\0\0\0+>WPPPalݸ̭nhSSSSSB\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0+a|||ЧżnSB\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0>lŪwżhQBB\0\0\0\0\0\0-??-?<\0\0\0\0\0\">a|ݸżnnnhS,\0\0\0\0-????-??\0?1\0\0\08ażnB\0\0\0\0\n\0<% ?1?\n?(??(\0??1\n\0\0\03aξhB\r\0\0\01?<?-?-6???1\0???%(\0\0\0\b>lş|]>.\"\0\01?(??(-?????-??\0???? ?%\0\bPE838Ea|la]P8\r\0\0\01???1%?-?????-????%?1-?1\0K||laala8\t\0\0\0%??<?<?\n-????\0?-(????\0 ???(\0\03W|θKa8\r\0\0?%?(%?%?1\0-????\0?--??6?\0\n?<??\0\0+Ea8++>]E\r\0\0<?6?1?\0-?\0?-\0?-<??-?-?(%?(\0\t\"8Ka||l>\0\0\0-6\0%?????\n\0-??-\0?6??? -?-???\0\0\0\0Eall||K|W.\0\0?\01?????\0-?? \0?????-%?%???6\0\0\0\t|W>+\0\0\0-??<????(\0-?(?\0???<?-???1??6\0\0K|>|lE\"\0\0\n?-\0?-?6<?-\0?-?\0??? ?-?%(%???6\0\0\b8WlElE\"\r?\0? -??-\0?<?\0??????-\0\0\0\0????\0\0\t\"8KP>\"\0\0\0(?\0-?-??-\0???\n\0???????\0\n\0?6-\0\0>laaPllE\0\0\0-?\n??6??-\0???\0\0???\0??\0???-?<\0\0\0\0\0|\\|P\"\0\0\0-?1-??\0??%<?-\0??<\0\0??6\0??\01?11????\0\0\0\r+Kw>+3\0\0\0-????(\0?????\0??-\0\0??(\0??\0%????-\0?????\0lE>>K\0\0\0????\0?????\0??-\0\0??\0??\0????%\0?????\0\raw|8\r\0\0\0<??<\0?????\n\0\0??\0\0??\0??\0\0<???\0?????\0\r3Pl\\aK\"\t\0\0\0(??-1?<\n(-\0\0--\n??\n <?%(????\0\t8lKaE\"\0\0\01???-<?\n?-\0?\0??6-???????-????\n\0\bEWla|E\0\0\0-???<(??(\0?\0??--???1???(????\0\03a\b\0\0\0?????% ?\0?\0??-???-???-??6%\0\0++388l|P\t\0\0\0? ?<-?\0?\0?-?-???-(?%?(?6?\0\0\0\0\0\t8|w|K\0\0\0\n?%\0\0\0(?<?\0?\0?6?1?-6-?(??1\0\0\0\0\03awP\0\0\0\066\0\0???\0?\0?????\0\0\0--??(??-%(\0\0\0383>l|P3\0\0\0\0??????\0\0?\0?(?6\0??\0\0\016??1????\0\0\0K|KP8+\0\0\0<??%\0(??\0\0? \0???%\0?6 ?1??<-(??<\0\0\0\"8KW3+\0\0\0\0??<\0??\0\0?-\0??? \0?????????<<%\n\0\0\0\r\"8Ka83+\"\0\0\0\0<\n??\0\0?-\0???<\0??????6???\n\0\0\0\0EllWKEEWWP8\0\0\0\06\0\0??%\0\061\0????\n???<??(?6(<(\0\0\0\r\"K\\la>\"\0\0\0\0 6??<\0\0-?\0?(??-?<-?%?? \0\0\0\tPԎlWalKP>KalE\r\0\0\0\01? -??\0%?\0???\0\0-?%??-?%\0\0\0\0\r\"PlņK\r\0\0\0\01< ?6--6? ???\n\n?? ?-?%\0\0\0\0\t\r\t\t3WaE++>]h.%6? ?(???%?-1????%?6 ?-\0\0\0KWKE>333E\\دh\0\0\0\0<<6???-???????(?6%\n\0\0\0\r3ażRջB\t\t\0\0\0????11??1???(?\0\0\0\r+a|lK8>PlݟlE..BhnB\r\0\0\0\0\0%<??-??  ??(\0\0\0\0\r3Każ|aaaRwlPPlǶQ4\0\0\0\0\0\0\n\0\0\0\0\0+8>KEKPall|twݦ|]KBBB>&\r\t\0\0\0\0\0\0\0\0\0\0\0\0\0\0\t+>KWlt|||nQB4.&&,4&$\r\r\r\r\r\r\r\"3EPalll||żtlh]QQQSh̼ǿǿǿݡǿÿǿǿǯ}uuuuujiiiiiiuuuuu¡}uiiiiiiiiiiiiiijjjjiiiiiiiiiiiiiiuuˋ}jiiiiiiiiiuzujiiiiiiiiii}ˣiiiiiiuzˮ}uiiiiiiiiiiuߣuiiiiuiiǿqqq˃jju̼^qqeee```Tf`Z_ZZZZZZZb`T`qqyqրĄ`XXOZrd```````TfZZbXXXXXXTf````rdrvy۲ą{zd`ZZNZrs````````TfZZXXX[XXfT````rsrrqrzqvqvtlqzzqs`XONXr```````ZffXXXONNNXXfTf`````rrrqzqreeezszzzqqrTXNNZre``````bTXXXONNNNNXTZ````rrrrqrzqr`Z`z{rrzqrzr`XXNIZde```TfZTXX[VV[V[XXXff``````rrrqrr``X_z~szz~pr`bNNNbr```````bXXNNNOXXX_ZZ`````rodrrzrc`XX`zz~rzrrzr`XNNI````T__XTXNJAAINXX_Z_``````cerrrrrr`XX`zqOxrzrr`XNNN```f__XbXNA***:LX___```````rsmmmzr``XXm{O@rrzr`XXNI``bTXX_TVH*0I_````````oc`csrrrr`XXXzz@zzrrr`XNNN___b_bXbNA\0*AXb```m`o``o`ocrrrd``XXz=`zrpr`XXNNX`XXXXXXNA**ANVVT``meco`c`rrrr``XXdzz[zp~rr`XUNU``XXXXXUJ0*AMNNXX`mco``morrrr`fXXzzzz@rrrr`XXNNX`XXXXXXNH:00:AJJLUV``oc```rrpr``XX`zzZ@prrr``XXNN_XXXNVXXXNJAAAAJJNV`do`````rrr``TXrzz@z~rrrr`XXNNXXXNNNXXXXXIIAAAINX`oc````rrree_XXzzzsprrrrr`XXNN_XUIMVV__XNIIHHINXod````mrrr``XXrpqzr@rrrrr``XXNXXXNINXT`bNMAAJJUX`m````rrrr``X`~pz@YzrrrrrcfXNNXXNNNXb``NIIAILX`r`````rrr``Tfrr~ze=rrrrrr`TXNNXXXUXX``UIIIIV`m`````rrr``XXcrrp@zzrrdrrr`fXNXXXXXX``VIIINX`````mmm```XT`rrrz~@xrrr`rrr``XXX_XXT``XLIIV``````rr``XXXorrrr=fzrrem`rr``XNX__b``XNINfc```orr``XX__dorrxfz~rrer`rem``XXX````NMTo```od``XXb`````rz@rrr`or`rs``XX````NI````oc``XXXc`fT`rp@Gzrsc`rcrsc`bX```XN````r``XXX```X`rrG@rrr```mrrr`X`drbXr`rrr``XX```XT`rGOzrrrrrrqrqr`r~r`rrzrrc``rd`XTrzO@~xzzrzpzzrrrrp`rpzrr``prr`rzzgFD^^^qg`p~zzzrrrzzrr`rdeYF@^=5!!!!\'277797/9;/)));+!!!!!!!!!!!!!!!!!!!!!!!!\'!!!\'!!!\'\'\'\'\'\'\'\'\'!!!!!!!!!!\t9/)/))//99CRtC9)))#//9DRtC//))))/99RRC9)))#)/99RRR9)))))//9CRtR9)))#))/9CRtR9))))#)/9CRtR9/))#))/9CRtR)#####)/9RtRRR',3);
INSERT INTO `edizioni` VALUES (5,'1987-11-28','BM.3\0\0\0\0\0\06\0\0(\0\0\0G\0\0\0\0\0\0\0\b\0\0\0\0\0.\0\0\0\0\0\0\0\0\0}\0\0\0\0\0\0\0\0\0\0\0\0\0\0ƽ\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0{{\0\0\0\0ss\0{{\0\0{{\0ss\0{{\0kk\0{{\0ss\0{{\0ss\0kk\0ss\0{{{\0ss\0cc\0ss\0ss\0cc\0kk\0kk\0sss\0ZZ\0kk\0kk\0cc\0ZZ\0cc\0RR\0kkk\0cc\0ZZ\0RR\0JJ\0ZZ\0ZZ\0ccc\0JJ\0RR\0RR\0BB\0BB\0JJ\099\0BB\099\011\011\099\0))\0))\011\0!!\0!!\0))\0\0\0!!\0\0\0\0\b\b\0\b\b\0\0\0\0\0\0\0\0\b\b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0||||||||||||||||||||||||||||||||||||||||\n||||||||||||||||||||||||||||\0||||||||||||||||||||||||||||||||||||\n&---||||||||||||||||||||||||||||\0||||||||||||||||||||||||||||||||&&---&&-&\b\n||||||||||||||||||||||||||\0|||||||||||||||||||||||||||&--,(,&-&-&-\b\b\b\n||||||||||||||||||||||||\0|||||||||||||||||||||||\n-----,-&-&(&&,&-&\n\b\b\b\b\b\n||||||||||||||||||||||\0||||||||||||||||||\n&----&&(,&(&-&,&-&(&&&\n\b\b\b\b\b\b\n|||||||||||||||||||||\0|||||||||||||\n&----&&-&,(,&-&,&(&-&(,&-&\b\b\b\b\b\b\b\b\b\n\n||||||||||||||||||\0||||||||||-----&-&&&-&-&,(&&-&-&-&,&&-&&\n\b\b\b\b\b\b\b\b\b\b\n\n||||||||||||||||\0||||||&---,-&&,&-&-&-&,&(&,(,&&&-&(&-&&-&\b\b\b\b\b\b\b\b\b\b\b\b\b\n\n||||||||||||||\0||||||--&-&-&(,(&&,&-&(&-&,(,(,(,&,&-&-&&&\n\b\b\b\b\b\b\b\b\b\b\b\b\b\n|||||||||||||\0||||||-&-&&&(,&,&-&(&,&-&,(&&,(,&(&-&-&&-&\b\b4Y\b\b\b\b\b\b\b\b\n\n|||||||||||\0||||||-&&(,(,&(&-&-&-&-&(&,(,(&(,&-&&&&-&&\n\b>xl8\b\b\b\b\b\b\b\b\b\n|||||||||\0||||||-(,&(,(,&-&(&,&(&,&-&,(,&,(,&-&-&&-&\b\bTuruoG\r\b\b\b\b\b\b\b\b\b\b\n|||||||\0||||||-,&(,&&(,&,&-&-&-&-&&(,(,(&&-&-&-&&&\n\b\bYurruul>\b\b\b\b\b\b\b\b\b\n||||||\0||||||-&(,(,(,&(&-&(&,&(&,(,&&(,&-&&&-&&-&\b\b\b`ulfcfluf)\r\b\b\b\b\b\b\b\b\b\n\n|||\0||||||-(,&&(,(,&-&,&-&-&-&,(,(,(,&-&-&-&-&\n\b\b`oNioiY`rul/\b\b\b\b\b\b\b\b\b\n|||\0||||||-&(,(,&&(,&(&-&(&,&-&&(,&,(&&-&&&-&&\b\b\bT`rrrrulccuuf/\b\b\b\b\b\b\b\b\n|||\0||||||--&(&(,(,&-&-&,&-&(&,(,(&(,&-&-&-&-\b\b\bTcrruccoucfruu`\r\b\b\b\b\b\b\b|||\0||||||5&&,(&(,&(&,&(&(&-&,(,(,&,&-&&&-&&-\b\b\bYiui`YTccri`rru\"\b\b\b\b\b\n|||\0||||||--&3D1&(,&-&(&,,&&,(,&&&-&(&(,(&-&-\b\b\bYfrlY`clcfrifor\b\b\b\b\b\b|||\0||||||-&(6Z,-&(,&&&L__F&(&(,(,&-&,&(,&&&-&\b\b\b`lloY```flrrflr\"\b\b\b\b\b\n|||\0||||||--&=1(&&,(&(Lnwqh?&&,(,&(&-&(,(&-&-\b\b\bYufliffclioooir\"\b\b\b\b\b\n|||\0|||||-&-,-,(,(,(,hzwzqZ-&(&&-&,&(,&&-&(-\b\b\b`uiYorrflilcrfo\b\b\b\b\b\n|||\0|||||-&&361&(&&&Ztzzwzk1(,(,&-&-&(,(&,&-\b\b\bYuri`orrofcTufi\"\b\b\b\b\b\n|||\0|||||-&(=31(,(&7hwqtwzqZ&&&(,&(&,&(,(&-&&\b\b\bYurriYlrroc`rfi\"\b\b\b\b\b\n|||\0|||||-&&=17&(&&?nwtqwztd-&-&&-&,(&,&,(&- \b\b\bcuorrlYlruuur`i\b\b\b\b\b\b|||\0|||||-&-1-,,&-&Zztb_n{th3&&&-&,(&,(&(,(,\b\b\torrrrrof`Yc`Tlo\t\b\b\b\b\b\b\n|||\0|||||-&&&&(&(&-hwtknqqwk7&(,&(&,(&,(,&&-$\b\b\torrrorrrofY`lro\t\b\b\b\b\b\b\b|||\0|||||--&(,&,&&?qwqnnhkwk6&,(,&-&,(&&(,&- \b\b\tlrrorrrorrurrro\r\b\b\b\b\b\b\n|||\0|||||&-&-&(&(&(Fkztkqnkzn7&(&&-&&(,&-&(&-\b\b\torrrrorrrrorrro\t\b\b\b\b\b\b\n|||\0|||||&&&&(&71&&Wkzwnqnqzk?(&&-&,(,&-&&,(,\b\b\torrorrrrorrrorl\t\b\b\b\b\b\b\n|||\0|||||&-&-=6Q1(&_qztqqkkzn6&&-&(&,(&&-&(,(\b\b\torrrrrorrrorrro\t\b\b\b\b\b\b\n|||\0|||||-&,LQL,&&Lkztttkqzk7&-&,&-&,(,&,&(,\b\b\tlrrrrorrrorrrro\r\b\b\b\b\b\b\n|||\0|||||&-&-Q-Q-&(Qqzzwwqnth6(&(&-&&(,(&(,&-\b\b\torrorrrrorrorro\t\b\b\b\b\b\b\b|||\0|||||&&-,=&-,(&^qzwwznqw_3&,&-&,(,&,(,&-&\b\b\torrrrrorrrrrorl\t\b\b\b\b\b\b\n|||\0|||||&-&(&(,&, _qznqtwwtd&(&-&(&,(&(,(&&-\b\b\torrrorrrrrorrro\t\b\b\b\b\b\b\n|||\0|||||(,(,(,(&(&SnznntwztQ&&-&,&-&,(,&,(&-\b\b\tlrorrrorrorrrro\r\b\b\b\b\b\b\b|||\0|||||&-&&&(,(, Lqznntwzn3&(&(&-&&(,(&(,(,\b\b\torrrorrrrrrorro\t\b\b\b\b\b\b\n|||\0|||||-&-&(&&,(&6nwthtww_,(&,&-&,(,&,(,&,(\b\b\rluurrrrororrrrl\t\b\b\b\b\b\b\n|||\0|||||&-&,DF,(&(&_wtwwzqQ(&-&-&(&,(&(,(&(,\b\bN)fuurrrrrrorro\t\b\b\b\b\b\b\n|||\0|||||,(&3bD(,&, Fkzwzzk7&,&(&,&-&,(,&,(&-\b4\t/courrrrrrro\r\b\b\b\b\b\b\b|||\0|||||-,(1dF&(,(&3bqzwqF -&-&-&-&&(,(&(,&-\b8\b\bNlurrrrrl\t\b\b\b\b\b\b\n|||\0|||||-(&3Q6&&(&,&?dhhZ&-&-&,&(&,(,&,(,&--\b8\b\b\b\r>luurro\t\b\b\b\b\b\b\n|||\0|||||0,&,&(&-&-&-&6D?&(&,&(&-&-&,(&(,(&&-\b\b8\b\b\b\b\b\b)fuuo\t\b\b\b\b\b\b\n|||\0|||||3(&(&,(&,&(&(&(&(&(&-&-&&&-&,(,&,(&-\b8\t\r\t\b\b\b\b\b\b\b/cl\r\b\b\b\b\b\b\b|||\0|||||-&-&,(&-&-&,&-&&,-&FQ&&(,(&&(,(&(,&-\b8\t)\t\b\b\b\b\b\b\b\tY\r\b\b\b\b\b\b\n|||\0|||||--&&(&,&(&&&-&(&(  hZ (,(&,(,&,(,(,-\b8\b\t\r\b\b\b\b\b\b\b\bT\r\b\b\b\b\b\b\n|||\0||||\n-&(,&-&(D=((& &-1?_zS ,(&-&,(&(,&&&-\b8\b\b\b\b\t\t\t\b\b\b\bT\b\b\b\b\b\b\n|||\0||||\n-,&(&&, ZS ,7Zhqwwz{Q -&,&(&,(,(,(&-\b8\b\b\b\b\b\t\t\"\b\b\bT\r\b\b\b\b\b\b\b|||\0||||-&-&-&( ^tnqtnbZK?6nZ &-&-&,(,&&(,&-\b8\b\b\b\b\b\b\b\r\t\b\b\tG\r\b\b\b\b\b\b\n|||\0||||\n--&&&(, _{nZ7   & ZQ -&(&,(&(,(,(,-\b8\b\b\b\b\b\b\b\b\b\b\b\tG\t\b\b\b\b\b\b\n|||\0||||-&(,(,( _{ttk_L7-( &,(&,&,(,&,(,&&&-\b8\b\b\b\b\b\b\b\b\b\b\b\tG\r\b\b\b\b\b\b\n|||\0||||\n-,&(&(, b{zzz{zwthL-(,(&(&,(,(&(,(&-\b\">\r\b\b\b\b\b\b\b\b\b\b\bG\r\b\b\b\b\b\b\b|||\0||||-(,&,&(&Fkwzzzzzzz{zK ,(,&(&(,&,(,&-\b\")\r\b\b\b\b\b\b\b\b\b\tG\r\b\b\b\b\b\b\n|||\0||||-&&(&(,&&(6Sdkqwzztb3&(,&(,&,(,(&(,-\b\"\r\r\t\b\b\b\b\b\b\b\b\tG\t\b\b\b\b\b\b\n|||\0||||-,(,(,(&(&(  &-h{d3&-&(,&(,(&(,&,&-\b\"\"\t\b\b\b\b\b\b\b\tG\r\b\b\b\b\b\b\n|||\0||||-&&(,&,(,&&( Ltk?&(K7&,&(,&(,&,(,(&-\b\b\"\r\t\b\b\b\b\b\b\bG\r\b\b\b\b\b\b\b|||\0||||-&-&(&(,&((6dtZ& & kK(&(,&(,(,(&&,&-\b\"\t\r\b\b\b\b\b\tG\r\b\b\b\b\b\b\n|||\0||||--&&,(,&(&bwb& (-3LtF &,&(,&&(,&-&--\b\")\r\t\b\t\r\t\b\b\b\b\tG\t\b\b\b\b\b\b\n|||\0||||-&&(&&(&SqhSL_dkntzzF&-&-&(,(,(,&(&-\b\"\"\t\b\b\b\b\b\b\b\b\b\b\t>\r\b\b\b\b\b\b\n|||\0||||-&-67,&(nzntz{zzzzzzD(&(&,&(,&&(,&,-\b)\r\r\t\b\b\b\b\b\b\b\b\b\tN\r\b\b\b\b\b\b\b|||\0||||-&&Q6(&-kzzzzzzzztqzF ,&-&(,(,(,(&(-\b\"\"\t\r\r\b\b\b\b\b\b\b\b\b\r`\t\b\b\b\b\b\b\n|||\0||||-&-D3,(&n{zwwqdZF,1qK(&-&(,&&(,&&-&-\b\"\"\b\r\b\b\b\b\b\b\b\b\rc\t\b\b\b\b\b\b\n|||\0||||-,&6,(&,qbF?1-& &(&Q7&(&,&&-&,(,(&,-\b\"\t\r\r\b\b\b\b\b\b\rc\t\b\b\b\b\b\b\n|||\0||||-(,76,(3n& &&&(&,&- &(,(&-&&-&&&,(&-\b\"\"\r\r\t\b\b\b\rc\t\b\b\b\b\b\b\b|||\0||||-&-D3Q 1d-&(,(,(&(&_6&&&-&&-&-&-&,&-\"\"\r\t\b\t\r\b\b\b\b\rc\t\b\b\b\b\b\b\n|||\0||||$(&,=1S&(,&(,(&&&& ,t?(&-&&-&&&-&&(,(\b)\r\t\b\t\r\r\t\b\b\b\rc\t\b\b\b\b\b\b\n|||\0||||&-&-=?1&1^(&  (-7?FZw6&&&(,&-&-&-&,(&\b)\r\b\b\r\r\b\b\b\b\b\b\rc\t\b\b\b\b\b\b\n|||\0|||| ,(,-13&3n33Lbhtwwz{w7&-&,(&&-&&&-&,&\b)\b\b\b\t\t\r\b\b\b\b\b\b\rc\t\b\b\b\b\b\b\b|||\0||||&-&,6F,&3ttwzzzzzzzzw6(&,(,&-&-&-&(&(\b)\r\b\b\b\b\b\b\b\b\b\b\b\b\rc\t\b\b\b\b\b\b\n|||\0||||&&(,7D,(1wzzzzz{zwtqw7&&(&&-&&&-&&,(,\b)\r\b\b\b\b\b\b\b\b\b\b\b\rc\t\b\b\b\b\b\b\n|||\0||||&-&(DL&&7wwtnkd^L7,3w6&(,(,&-&-&-&(,&\b)\r\r\b\b\b\b\b\b\b\b\b\b\rc\t\b\b\b\b\b\b\n|||\0||||&&(,,,(&6n7,-&(& &&,_,-&&,(&&-&&&-&(&\b\"\r\t\b\b\b\b\b\b\b\b\rT\t\b\b\b\b\b\b\b|||\0||||&-&-=F,&Fh&&&(,(&-&( ,&(,(,&-&-&-&,&,\b)\r\b\t\t\r\b\b\b\b\b\bT\b\b\b\b\b\b\b\n|||\0||||-&&,SD&(1D(&-&(&-&(1d-&,&&&-&&&-&&(,(\b)\r\b\b\b\r\t\t\b\b\b\b\b\b\rT\t\b\b\b\b\b\b\n|||\0||||&-,-DF,&(&&-&(&&   7w3(&-&-&-&-&-&,(&\b)\r\t\b\t\r\t\b\b\b\b\b\bT\b\b\b\b\b\b\b\b|||\0||||(&(,=1(&=_   (-?L_dkw1&&&-&&&-&&&-&,&\b)\t\r\t\b\b\b\b\b\b\rT\t\b\b\b\b\b\b\n|||\0||||,-&(&(&(DkLS_hqwz{zzw-&(,&-&-&-&-&&(&\b)\t\b\b\b\b\b\bT\b\b\b\b\b\b\b\n|||\0||||-&(,(&, Fzzz{zzzzwzzt-&,&(&-&&&-&,(,&\n\b)\r\t\t\b\b\b\b\b\b\b\rT\t\b\b\b\b\b\b\n|||\0||||-(,&,&(&Dzzzzz{zwwkqw,(&-&,&-&-&(&,(&\b\b4\b\b\b\b\b\b\b\bT\b\b\b\b\b\b\b\n|||\0||||0&(,(,&(FztnkhbQ?,&=n-&(&(&-&-&,&-&,&\n\b/\r\t\b\b\b\b\b\b\rT\t\b\b\b\b\b\b\n|||\0||||-,&(&(, Kh-,&(& &( Fk&&,(,(&&&-&-&&(&\n\b\"\r\b\b\r\b\b\b\b\b\b\bT\b\b\b\b\b\b\b\n|||\0||||5&(,&,(&Sd &(&(,(,(Kh(,(&&&-&-&(&,(,&\b\b)\t\r\r\t\b\b\b\b\b\rT\b\b\b\b\b\b\b\n|||\0||||-,&(,(&(6=&(,&,(,& Sn(&&-&-&-&,&-&,(&\n\b)\b\t\b\b\b\b\bY\b\b\b\b\b\b\b\b|||\0||||-(,&(,&&(&(,(&(,(&(hn&(&&,&-&(&-&(&,&\n\b)\t\b\r\b\b\b\b\b)`\b\b\b\b\b\b\b\n|||\0|||-,&(,(,(,(&&,(,(& Z{k(&-&(&&,&-&&,(&&\b\b\"\"\b\b\b\b\b\"`\b\b\b\b\b\b\b\n|||\0|||-&(,&,(&&,(,(,&&-bz{n&(&&,&-&-&(,(&-&\n\b)\r\"\r\b\b\b\t\"`\b\b\b\b\b\b\b\n|||\0|||-&,(&(,(,(,(&(&-nwnhQ(,&-&-&(&,&(,(,&\b\b\"\r\b\t\t\b)`\b\b\b\b\b\b\b\b|||\0|||-(&,(,&,(&(,&,(,F,-&&,(&&,&-&-&-&&,(&\n\b\")\r\b\b\r\"`\b\b\b\b\b\b\b\n|||\0|||-&,(&(&(&&&(,(&&&& LZ ,(,(&&,&(&-&(,&\n\b)\t\b\b\b\b\t\t\"`\b\b\b\b\b\b\b\n|||\0|||-&(&,&-&?6(&&&& (((bb (,&,&-&-&-&,&-\b\b)\r\b\r\b\t\t\b\b\b\b)`\b\b\b\b\b\b\b\n|||\0|||-,&-&-& WS --3?Zdktz_ ,&(&-&(&,&&(,(\b\b\"\r\b\t\b\b\b\t\b\b\b\b\"`\b\b\b\b\b\b\b\b|||\0|||&,(&&,&- _qknqtzzzzz{_ (,&,&-&-&-&,(,\b\b\b4\b\b\b\b\b\b\b\b\"`\b\b\b\b\b\b\b\n|||\0|||&(,(,(,& _{zzzzwzzzz{^ ,(,(&&,&(&,(&-\b\b\t>\r\b\b\b\b\b\b\b\r\"`\b\b\b\b\b\b\b\n|||\0|||&,&,(&&- _{{zwwwwhhbq_ (&&,&-&-&,(,&-\b\b\t4\t\t\t\b\b\b\b\b\b\b)`\b\b\b\b\b\b\b\n|||\0|||&(,(,(,&(bt^SF-k_&(Zb ,&-&-&(&-&&(&-\b\b\t4\t\t\b\b\b\b\b\t\b)Y\b\b\b\b\b\b\b\b|||\0|||&-&&&,(& dS   _k &&&17&(&&-&-&,&-&,&-\b\b\t4\r\t\r\b\b)N\b\b\b\b\b\b\b\n|||\0|||&&-&-&&-&Z=& F{qS- (11&&-&&&&-&(&,(&-\b\b\t4\r\r\"N\b\b\b\b\b\b\n|||\0|||&-&(&&-&&,(&?wzzzn7ZL -&&-&-&-&,(,&-\b\b\t4\r\b)N\b\b\b\b\b\b\b\n|||\0|||&&&,(,&(,Z,(nnt{wzwbkK(&-&&-&&&-&&(,(\b\b\t4)\"\r\r\r\b)N\b\b\b\b\b\b\b|||\0|||&-&(,(,&(hLdk&?kzzw{zF&&&-&&-&-&-&,(,\b\b\t4\r4)\t\b\b\t)N\b\b\b\b\b\b\b\n|||\0|||&,(,&&(&(k{t3&&&^w{wzD(&-&&-&-&&&-&&-\b\b\t4\r\r8)\t\b\b)N\b\b\b\b\b\b\b\n|||\0|||&(,(&(,&,nw7&&(&(=hzzF &&&-&&&-&-&-&-\b\b\t4\r\r\t\r/\"\r)N\b\b\b\b\b\b\n|||\0|||&,&&D6L&(qb &-&-&&&SwL&-&-&-&-&-&&&&-\b\t4\r\r\t\b\r/N\b\b\b\b\b\b\b\b|||\0|||&-(&SQQ&-k?&-&,&(&( bD(&-&&&-&-&-&-&-\b\b\t4)\"\r\r\b\b)N\b\b\b\b\b\b\b\n|||\0|||-&&3QS6-,b,(&(&-&-&,&-&&&-&-&&&-&&&&-\b\t4\b\r\"\"\r\b\b)N\b\b\b\b\b\b\n|||\0|||-&-16,3,&,-&,&-&,&(&-&-&-&-&-&-&&-&--\b\b\rlY/\t\t\r\"\bGT\b\b\b\b\b\b\n|||\0|||-&&(&(&-&(&(&-&(&-&-&&&-&-&&&-&-&&-&-\b\b\b)`ifN)\b\b\tGY\b\b\b\b\b\b\b|||\0|||&-,&(&,&-&,&-&,&-&,&-&-&&&-&-&&&-&&&-\b\b\b\b\bGlrf4\t\bGY\b\b\b\b\b\b\n|||\0|||,(&-&-&(&-&-&(&-&(&-&-&-&-&-&-&-&&-&-\b\b\b\b\b\b\b\t4YicN>Y\b\b\b\b\b\b\n|||\0|||-&,&,&-&,&(&,&-&,&-&&&-&-&&&-&-&&-&--\b\b\b\b\b\b\b\b\b\b>`i`fT\b\b\b\b\b\b\n|||\0|||-(&-&(&-&-&-&-&(&-&-&-&&&-&-&&&&-&&&-\b\b\b\b\b\b\b\b\b\b\b\b\b\b\t`G\b\b\b\b\b\b\b\b|||\0|||-&,&-&,&(&,&(&,&-&&&-&-&-&-&-&-&&-&&-\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\t\b\b\b\b\b\b\b\n|||\0|||-&(&&-&-&-&-&-&-&-&-&&&&&&&&&&&&&&-5:\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\n|||\0|||-(,&-&&&-&&&&&&&&&&&&&&&--55::E::5:EE\b\n\n\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\n|||\0|||-&&-&&-&&&&&&&(-55--5EMUUMM:-\n\n\n\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\n|||\0|||-&&&&&&--5EEUUEE----&&\0\b\b\b\n\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b\b|||\0||\nE:::::5EEM:0$\n\0\b\b\b\n\n\b\b\b\b\b\b\b\b\b\b\b\b\b\n|||\0||E-\n\0\0\b\n\b\b\b\b\b\b\b\b\b\b\b\b|||\0|||\'.CJX]e2\0\b\b\n\n\b\b\b\b\b\b\n|||\0|||!\'.9@CRajpsyyvvvye\0\0\n\n\b\n\n\b\b||||\0||||.@JaepssvvvsyvsspeXgvsssv.\n\0\b\n\n||||\0||||\n<ggmpsvvyvsjgpRCaX9e9%sJgvwssvj\0|||\0|||||.vvehmjm2Rg!se]vX]ea<ssssssv9\0|||\0||||||CvaJeaCvegyRpvsv2@@pvssssvg\b\0\0:||||\0||||||sya]2]]y@spRysvgaj9apssswvJ\n\0-\\||||\0|||||||CvmJXg\'sjRvC]ssm@Jma]mvsvsvn\0\0:U&|||||\0|||||||gyRRvX]m<CgdXesssvvsvsmkjjmpvC\0\b&MUM||||||\0||||||||Cya]psssppzvsvvvwsssssmam]a.pmgp\b\0\0MMMU||||||\0||||||||ayvwsssssssssssssswsvjgvpX2vvgsC\n\0\b-MMMU5|||||||\0|||||||||2vssssssssssssssssssswejmgJjjgvm\b\0EUMMM:||||||||\0|||||||||gvssssssvvpppppsppppejspmjtpswvX\n\0\b5UMMMMU||||||||\0||||||||||.vssssvqeajqmmmmjmj]apsvsvssssvm\0EMMMMMU|||||||||\0||||||||||gvswpgejpsppmqjszssmgqpsssssssvC\b5UMMMMMU:||||||||||\0|||||||||||!pvmamsvveaggegjsspsspemssssssvmMMMMMMMME|||||||||||\0||||||||||||]v]psspgjjpmejjjjgjvspessssswsvREMMMMMMU|||||||||||\0||||||||||||!mapvqjR^jgggpemXghmvjdvswssssss!&MMMMMU||||||||||||\0|||||||||||||JpgspjgajjqpmqmppssjamssssssssvJMMMMU:|||||||||||||\0|||||||||||||spejppssvvvvvsssj]gsvsvvyyvvvsp!-MMMU||||||||||||||\0||||||||||||||@vsmmjjggggggmmmpsvspmeaRJ@<92.MMU||||||||||||||\0||||||||||||||jyyvvsmjee]aXXRR@+\'0U:|||||||||||||||\0|||||||||||||||9XJ9+!&--E||||||||||||||||\0|||||||||||||||&(5--,-37?FOO[S[=|||||||||||||||||\0||||||||||||||||&,,7AIPVOHOSLKSKLKLQDK?6*|||||||||||||||||\0||||||||||||||||,7AIPVH=FLLLSSSLKKDD=61,-,,-,&&(1,17|||||||||||||||||\0||||||||||||||||Z_ZKQDD?=3,1,-,,&(&&&(&&(&&(&(&(1D?DL$|||||||||||||||||\0||||||||||||||||3,,,(&&&(&(&(&(&(&-&(&,(,&-&,&-&,3113|||||||||||||||||\0||||||||||||||||(&(&&(,(&&,(,&,(,&&-&-&&(&&(&-&(&&(&(|||||||||||||||||\0||||||||||||||||&-&-&,(,(&(&(&(&(,(&&&(&&(&&(&&&(-,-31|||||||||||||||||\0||||||||||||||||-&,&(&&&&&&&&(&&&(,-,367FFLSSS[ZWSKK=!|||||||||||||||||\0||||||||||||||||0&&(,,-3177?F?FOFKLKKDB;22.#\t|||||||||||||||||||||||\0|||||||||||||||\rOFSSZZWWSQQ;.\'|||||||||||||||||||||||||||||||||||||||\0||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\0',2);

#
# Table structure for table generi
#

CREATE TABLE `generi` (
  `Id_Genere` int(10) unsigned NOT NULL,
  `Descrizione` varchar(50) NOT NULL,
  PRIMARY KEY  (`Id_Genere`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table generi
#

INSERT INTO `generi` VALUES (1,'Popolare');
INSERT INTO `generi` VALUES (2,'Classico');

#
# Table structure for table sottogeneri
#

CREATE TABLE `sottogeneri` (
  `Id_Sottogenere` int(10) unsigned NOT NULL,
  `Descrizione` varchar(50) NOT NULL,
  `Id_Genere` int(10) unsigned default NULL,
  PRIMARY KEY  (`Id_Sottogenere`),
  KEY `Id_Genere` (`Id_Genere`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table sottogeneri
#

INSERT INTO `sottogeneri` VALUES (1,'Avanguardia',1);
INSERT INTO `sottogeneri` VALUES (2,'Blues',1);
INSERT INTO `sottogeneri` VALUES (3,'Elettronica',1);
INSERT INTO `sottogeneri` VALUES (4,'Folk',1);
INSERT INTO `sottogeneri` VALUES (5,'Jazz',1);
INSERT INTO `sottogeneri` VALUES (6,'New Age',1);
INSERT INTO `sottogeneri` VALUES (7,'Rap',1);
INSERT INTO `sottogeneri` VALUES (8,'Rock',1);
INSERT INTO `sottogeneri` VALUES (9,'Musica da camera',2);
INSERT INTO `sottogeneri` VALUES (10,'Concerto',2);
INSERT INTO `sottogeneri` VALUES (11,'Opera',2);
INSERT INTO `sottogeneri` VALUES (12,'Sinfonia',2);
INSERT INTO `sottogeneri` VALUES (13,'Musica corale',2);

#
#  Foreign keys for table album_brani
#

ALTER TABLE `album_brani`
  ADD FOREIGN KEY (`Id_Album`) REFERENCES `album` (`Id_Album`),
  ADD FOREIGN KEY (`Id_Brano`) REFERENCES `brani` (`Id_Brano`);

#
#  Foreign keys for table artisti_brani_autori
#

ALTER TABLE `artisti_brani_autori`
  ADD FOREIGN KEY (`Id_Artista`) REFERENCES `artisti` (`Id_Artista`),
  ADD FOREIGN KEY (`Id_Artista`) REFERENCES `artisti` (`Id_Artista`);

#
#  Foreign keys for table artisti_brani_interpreti
#

ALTER TABLE `artisti_brani_interpreti`
  ADD FOREIGN KEY (`Id_Artista`) REFERENCES `artisti` (`Id_Artista`),
  ADD FOREIGN KEY (`Id_Brano`) REFERENCES `brani` (`Id_Brano`);

#
#  Foreign keys for table brani
#

ALTER TABLE `brani`
  ADD FOREIGN KEY (`Id_Sottogenere`) REFERENCES `sottogeneri` (`Id_Sottogenere`),
  ADD FOREIGN KEY (`Id_Artista`) REFERENCES `artisti` (`Id_Artista`);

#
#  Foreign keys for table edizioni
#

ALTER TABLE `edizioni`
  ADD FOREIGN KEY (`Id_Album`) REFERENCES `album` (`Id_Album`);

#
#  Foreign keys for table sottogeneri
#

ALTER TABLE `sottogeneri`
  ADD FOREIGN KEY (`Id_Genere`) REFERENCES `generi` (`Id_Genere`);

