
# dato un sottogenere ricava i nomi degli artisti che hanno composto 
# canzoni di quel sottogenere

SELECT DISTINCT NomeArtista 
FROM ((artisti INNER JOIN artisti_brani ON artisti.Id_Artista = artisti_brani.Id_Artista) 
INNER JOIN brani ON artisti_brani.Id_Brano = brani.Id_Brano)
INNER JOIN Sottogeneri ON Sottogeneri.Id_Sottogenere = Brani.Id_Sottogenere  
WHERE Sottogeneri.Id_Sottogenere = 12

# dato un id di un artista ricava il nome dell'artista, l'elenco degli album 
# di quell'artista con copertina, durata, edizioni e anni, notizie bibliografiche

SELECT DISTINCT Album.Id_Album, Album.Titolo, Durata 
FROM (((Artisti INNER JOIN Artisti_Brani ON Artisti.Id_Artista = Artisti_Brani.Id_Artista)
INNER JOIN Brani ON Artisti_Brani.Id_Brano = Brani.Id_Brano)
INNER JOIN Album_Brani ON Brani.Id_Brano = Album_Brani.Id_Brano)
INNER JOIN Album ON Album_Brani.Id_Album = Album.Id_Album
WHERE Artisti.Id_Artista = 1 AND Brani.Id_Sottogenere = 3

#
# Durata di un certo album in base ai brani che lo compongono
#

SELECT Album.Titolo, SEC_TO_TIME(SUM(TIME_TO_SEC(Brani.Durata))) As Durata_Album 
FROM (Album INNER JOIN Album_Brani ON Album.Id_Album = Album_Brani.Id_Album)
INNER JOIN Brani ON Album_Brani.Id_Brano = Brani.Id_Brano
GROUP BY Album.Id_Album



SELECT Immagine_Copertina, DataUscita 
FROM Edizioni
WHERE Id_Album IN 
( SELECT DISTINCT Album.Id_Album
FROM (((Artisti INNER JOIN Artisti_Brani ON Artisti.Id_Artista = Artisti_Brani.Id_Artista)
INNER JOIN Brani ON Artisti_Brani.Id_Brano = Brani.Id_Brano)
INNER JOIN Album_Brani ON Brani.Id_Brano = Album_Brani.Id_Brano)
INNER JOIN Album ON Album_Brani.Id_Album = Album.Id_Album
WHERE Artisti.Id_Artista = 1 AND Brani.Id_Sottogenere = 3 )

# Durata dei soli album relativi ad un certo artista ed un certo sottogenere

SELECT Album.Titolo, SEC_TO_TIME(SUM(TIME_TO_SEC(Brani.Durata))) As Durata_Album 
FROM (Album INNER JOIN Album_Brani ON Album.Id_Album = Album_Brani.Id_Album)
INNER JOIN Brani ON Album_Brani.Id_Brano = Brani.Id_Brano
GROUP BY Album.id_Album HAVING Album.id_Album = 
# individua gli album contenenti brani di un certo artista ed un certo sottogenere
( SELECT DISTINCT Album.Id_Album
FROM (((Artisti INNER JOIN Artisti_Brani ON Artisti.Id_Artista = Artisti_Brani.Id_Artista)
INNER JOIN Brani ON Artisti_Brani.Id_Brano = Brani.Id_Brano)
INNER JOIN Album_Brani ON Brani.Id_Brano = Album_Brani.Id_Brano)
INNER JOIN Album ON Album_Brani.Id_Album = Album.Id_Album
WHERE Artisti.Id_Artista = 2 AND Brani.Id_Sottogenere = 3 )


# -------------------------------------------------------------------------
# -------------------------------------------------------------------------

# richiesta al 1 punto:  con un click sul nome di un genere musicale, una pagina con
# l'elenco dei nomi dei sottogeneri musicali;

SELECT `sottogeneri`.`Descrizione`
FROM `generi` INNER JOIN `sottogeneri` ON `generi`.`Id_Genere` = `sottogeneri`.`Id_Genere`
WHERE `generi`.`Id_Genere` = 1

#  richiesta al 2 punto:  con un click sul nome di un sottogenere musicale, una pagina
#  con l'elenco dei nomi degli artisti;

SELECT DISTINCT `artisti`.`NomeArtista`
FROM  ((((`sottogeneri`INNER JOIN `brani` ON `sottogeneri`.`Id_Sottogenere` = `brani`.`Id_Sottogenere`)
INNER JOIN  `album_brani` ON `brani`.`Id_Brano` = `album_brani`.`Id_Brano`)
INNER JOIN `album` ON `album`.`Id_Album` = `album_brani`.`Id_Album`)
INNER JOIN `artisti_brani_interpreti` ON `artisti_brani_interpreti`.Id_Brano = `brani`.Id_Brano)
INNER JOIN `artisti` ON `artisti_brani_interpreti`.`Id_Artista` = `artisti`.`Id_Artista`
WHERE `sottogeneri`.`Id_Sottogenere` = 3


#  richiesta al 3 punto:  con un click sul nome di un artista, l'elenco degli album
# di quell'artista con le immagini di copertina, la durata, l'anno o gli anni di edizione,
# le notizie bibliografiche sull'artista ed il periodo di attivit.

# step 1) Indicare le notizie bibliografiche di quell'artista... il periodo di attivit...

SELECT Artisti.NoteArtista As 'Notizie biblio', Periodo_Attivita
FROM Artisti
WHERE artisti.Id_Artista = 1

# step 2) ...l'elenco degli album di quell'artista..., la durata...

SELECT  DISTINCT `album`.`Titolo` As 'Titoli Album', Album.Durata_Album
FROM (((artisti INNER JOIN `artisti_brani_interpreti` ON `artisti`.`Id_Artista` = `artisti_brani_interpreti`.`Id_Artista`)
INNER JOIN `brani` ON `brani`.`Id_Brano` = `artisti_brani_interpreti`.`Id_Brano`)
INNER JOIN `album_brani` ON `brani`.`Id_Brano` = `album_brani`.`Id_Brano`)
INNER JOIN `album` ON album.`Id_Album` = `album_brani`.`Id_Album`
WHERE artisti.Id_Artista = 1

# step 3) ...le immagini delle copertine di quegli album (che possono avere diverse edizioni)....
#    (query che si basa su un certo album ricavato con la query precedente)

SELECT Immagine_Copertina FROM edizioni WHERE Id_Album = 1






