# Connection: root@localhost:3306
# Host: localhost
# Saved: 2008-01-30 23:07:41
# 


USE Maturita_2005_abacus_v2;

CREATE TABLE Generi (
     Id_Genere  INTEGER UNSIGNED PRIMARY KEY,
     Descrizione VARCHAR(50) NOT NULL );
     
CREATE TABLE Sottogeneri (
     Id_Sottogenere INTEGER UNSIGNED PRIMARY KEY,
     Descrizione VARCHAR(50) NOT NULL,
     Id_Genere INTEGER UNSIGNED,

    FOREIGN KEY(Id_Genere) REFERENCES Generi(Id_Genere) );

CREATE TABLE Album (
    Id_Album   INTEGER UNSIGNED PRIMARY KEY,
    Durata_Album TIME NOT NULL,
    Titolo  VARCHAR(200) NOT NULL  );
    
CREATE TABLE Edizioni (
    Id_Edizione  INTEGER UNSIGNED PRIMARY KEY,
    DataUscita  DATE NOT NULL,
    Immagine_Copertina MEDIUMBLOB,
    Id_Album INTEGER UNSIGNED,
    
    FOREIGN KEY(Id_Album) REFERENCES Album(Id_Album) );

CREATE TABLE  Artisti  (
    Id_Artista  INTEGER UNSIGNED PRIMARY KEY,
    NomeArtista VARCHAR(40) NOT NULL,
    TipoArtista ENUM('Gruppo','Orchestra','Artista') NOT NULL,
    Direttore VARCHAR(40),
    Periodo_Attivita TINYINT,
    NoteArtista TEXT,
    Attivo BOOLEAN NOT NULL );
    
CREATE TABLE Brani (
    Id_Brano INTEGER UNSIGNED PRIMARY KEY,
    Titolo VARCHAR(40) NOT NULL,
    DataComposizione  DATE,
    Durata TIME NOT NULL,
    Id_Sottogenere INTEGER UNSIGNED NOT NULL,
    Id_Artista  INTEGER UNSIGNED NOT NULL,
    
    FOREIGN KEY(Id_Sottogenere) REFERENCES Sottogeneri(Id_Sottogenere),
    FOREIGN KEY(Id_Artista) REFERENCES Artisti(Id_Artista) );
    
CREATE TABLE Album_Brani  (
     Id_Album  INTEGER UNSIGNED,
     Id_Brano  INTEGER UNSIGNED,
     PRIMARY KEY(Id_Album, Id_Brano),

     FOREIGN KEY(Id_Album) REFERENCES Album(Id_Album),
     FOREIGN KEY(Id_Brano) REFERENCES Brani(Id_Brano)  );

CREATE TABLE Artisti_Brani_Intepreti  (
     Id_Artista  INTEGER UNSIGNED,
     Id_Brano  INTEGER UNSIGNED,
     PRIMARY KEY(Id_Artista, Id_Brano),

     FOREIGN KEY(Id_Artista) REFERENCES Artisti(Id_Artista),
     FOREIGN KEY(Id_Brano) REFERENCES Brani(Id_Brano)  );

CREATE TABLE Artisti_Brani_Autori  (
     Id_Artista  INTEGER UNSIGNED,
     Id_Brano  INTEGER UNSIGNED,
     PRIMARY KEY(Id_Artista, Id_Brano),

     FOREIGN KEY(Id_Artista) REFERENCES Artisti(Id_Artista),
     FOREIGN KEY(Id_Brano) REFERENCES Brani(Id_Brano)  );





     
     
     



